Bug 528905 - [abrt] crash detected in kdebase-workspace-4.3.2-1.fc12
[abrt] crash detected in kdebase-workspace-4.3.2-1.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:a1b4f8c69f6329bfaea75ccf376...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-14 05:54 EDT by A S Alam
Modified: 2013-07-02 20:55 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-22 02:21:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (5.59 KB, text/plain)
2009-10-14 05:54 EDT, A S Alam
no flags Details

  None (edit)
Description A S Alam 2009-10-14 05:54:15 EDT
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
had Plasma 4 Desktops at a time on Screen. It was very slow and tried to configure plasma

Additional information
======


Attached files
----
backtrace

cmdline
-----
plasma-desktop --nocrashhandler 


component
-----
kdebase-workspace


executable
-----
/usr/bin/plasma-desktop


kernel
-----
2.6.31.1-56.fc12.x86_64


package
-----
kdebase-workspace-4.3.2-1.fc12


reason
-----
Process was terminated by signal 11
Comment 1 A S Alam 2009-10-14 05:54:19 EDT
Created attachment 364735 [details]
File: backtrace
Comment 2 Jaroslav Reznik 2009-10-14 06:14:09 EDT
Hi,
thanks for report but attached backtrace is nearly useless as it contains lot of (??) especially in plasma_applet_tasks.so, the place of crash. Could you rereproduce it with all debuginfos? debuginfo-install kdebase-workspace as root. I can't reproduce it, you mean you had zoomed out desktops and tried to configure them?
Comment 5 Bug Zapper 2009-11-16 08:39:41 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.